Subject: [Mtgvenue] resolution of IESG comments for draft-ietf-mtgvenue-iaoc-venue-selection-process-15

From: Eliot Lear <[email-masked]>
Date: Tue, 12 Jun 2018 08:42:46 -0400

Here are the edits that I have tallied, based on IESG comments.  Barring
objections, I will issue a new draft in a day or so.

From Spencer:

Move reference to end; slight grammatical cleanup to match:

OLD:

>       We meet to have focused technical discussions.  These are not
>       limited to scheduled breakout sessions, although of course those
>       are important.  They also happen over meals or drinks -- including
>       a specific type of non-session that we call a "Bar BOF" [RFC6771]
>       - or in side meetings.  Environments that are noisy or distracting
>       prevent that or reduce its effectiveness, and are therefore less
>       desirable as a meeting Facility.

NEW:

>       We meet to have focused technical discussions.  These are not
>       limited to scheduled breakout sessions, although of course those
>       are important.  They also happen over meals or drinks, a specific
>       type of non-session that we call a "Bar BOF", or in side meetings.
>       Environments that are noisy or distracting prevent that or reduce
>       its effectiveness, and are therefore less desirable as a meeting
>       Facility.[RFC6771]

From Ben Kaduk:

Section 3.3, sentence fix:

OLD:

>    o  It is desirable for Overflow Hotels provide reasonable, reliable,
>       unfiltered Internet service for the public areas and guest rooms;
>       this service is included in the cost of the room.

NEW:

>    o  It is desirable for Overflow Hotels to  provide reasonable,
> reliable,
>       unfiltered Internet service for the public areas and guest rooms,
>       and that this service be included in the cost of the room.

Section 4:

> Section 4
>
>    Therefore, the IASA SHALL publicly document and keep
>    current both a list of roles and responsibilities relating to IETF
>    meetings, as well as the selection processes they use in order to
>    fulfill the requirements of the community.
>
> Are the first two (roles and responsibilities)
> qualitatively different from the process used, in terms of
> visibility requirements?  It may make sense to just list all three
> together, without an "as well as".

I propose no change, for fear of it becoming substantial, and the text
is not that bad.

> Section 7
>
>    The requirements in this memo are intended to provide for some
>    limited protections that attendees can apply.
>
> This reads oddly to me -- we provide for limited
> privacy protections that attendees can choose to apply but are not
> universally applied without explicit action?  What are they?
> The text would read more naturally to me as "to provide for some
> limited protections that apply to attendees", though that does of
> course have a different meaning.

I propose the following:

> 7.  Privacy Considerations
>
>    Different places have different constraints on individual privacy.
>    The requirements in this memo are intended to provide for some
>    limited protections. 

Adam's comments:

Abstract:

> I'm having a really hard time parsing this sentence. It seems to make sense if you remove "around".

Indeed.

> §2.1:
>
>>     criteria below, one mandatory and others important, to allow for
>>     the case where local laws may require filtering in some
>>     circumstances.[MeetingNet]
> It's not clear what "[MeetingNet]" is doing here. Perhaps some explanatory text about what the reader can expect to find at that reference would be useful.

I propose to remove this reference, as we do not require it to be
maintained in any way, and Jim warned us that it was out of date.

Ben Campbell's comments:

> §3.2.3 and §3.3: The first section says that the cost of "open and unfiltered
> internet" in public spaces and guest rooms in "typically" included in the room
> price. But the latter simply says they are included.  Is that the intenti? It
> seems odd for the overflow hotels to be held to a higher standard than the
> meeting hotel.

I propose the following edit in accordance with the previous (note this
is a slightly stronger statement, but not out of line with existing
practice):

OLD:

>    o  The IETF Hotel(s) directly provide, or else permit and facilitate,
>       the delivery of a high performance, robust, unfiltered and
>       unmodified Internet service for the public areas and guest rooms;
>       this service is typically included in the cost of the room.

NEW:

>    o  The IETF Hotel(s) directly provide, or else permit and facilitate,
>       the delivery of a high performance, robust, unfiltered and
>       unmodified Internet service for the public areas and guest rooms,
>       and that this service be included in the cost of the room.

> §1, 2nd paragraph: " the IASA to apply their " - Plural disagreement. (It looks
> like a mix of the US English tendency to treat organizations as singular
> entities and the British English tendency to treat them as plural collectives ).

Corrected to "its".

> §7: The last sentence seems disconnected from the rest of the paragraph; I
> suggest a separate paragraph.

Ok.

Martin's comment:

> please forgive me for raising the following point, especially because I haven't
> participated in nor followed the discussions on that draft, but I would much
> prefer if "ethnicity" was used instead of "race".

Term "ethnicity" added.

Alexey's comment:

> I am wondering what is the relationship between the section "2.1.  Core Values"
> and Section 3? I don't think all of core values are expressed as requirements.
> Is section 2 (and 2.1) Informative?
The document already uses appropriate normative language.

Alvaro's comments:

Regarding "participants", s/IETF participants/participants/.  More than
that seems more than editorial.

Correction of "?" to ":"

Regarding the grouping of the BCP, I leave that to the IESG.

Eliot

---

From: Russ Housley <[email-masked]>
Date: Tue, 12 Jun 2018 09:56:15 -0400

> On Jun 12, 2018, at 8:42 AM, Eliot Lear <lear=[email-masked]> wrote:
>> Section 7
>> 

I do not think that the memo itself provides any privacy protections.  Rather, the IAOC process described in the memo takes individual privacy as one factor in venue selection.

Russ

---

From: Eliot Lear <[email-masked]>
Date: Tue, 12 Jun 2018 13:20:47 -0400

Hi Russ,

> I do not think that the memo itself provides any privacy protections.
>  Rather, the IAOC process described in the memo takes individual
> privacy as one factor in venue selection.
>

Perhaps this goes to the AD's comment a bit more, but the only real
privacy protections involve how the network is managed, and that is a
requirement, not a process.

Eliot
**

---

From: Russ Housley <[email-masked]>
Date: Tue, 12 Jun 2018 17:22:33 -0400

> On Jun 12, 2018, at 1:20 PM, Eliot Lear <[email-masked]> wrote:
> 
> Hi Russ,
>     
> Perhaps this goes to the AD's comment a bit more, but the only real privacy protections involve how the network is managed, and that is a requirement, not a process.

Here is the whole section, which is a single paragraph:

   Different places have different constraints on individual privacy.
   The requirements in this memo are intended to provide for some
   limited protections that attendees can apply.  As meetings are
   announced, IASA SHALL inform the IETF of any limitations to privacy
   they have become aware of in their investigations.  For example,
   participants would be informed of any regulatory authentication or
   logging requirements.  This note reveals no personally identifying
   information apart from its authorship.

I do not understand the use of "attendees can apply" in the second sentence.  I think the requirements in this memo set some expectations, and then the next few sentence say that the IAOC shall tell the community about anything that is out of the norm.  But it does not really say that.

I do not understand the last sentence.  This note reveals email addresses of the authors.  I think the last sentence should be removed or it should become an additional paragraph with more explanation.

Russ

---

From: Eliot Lear <[email-masked]>
Date: Tue, 12 Jun 2018 17:40:02 -0400

On 12.06.18 17:22, Russ Housley wrote:
>
>> On Jun 12, 2018, at 1:20 PM, Eliot Lear <[email-masked]
>> <mailto:[email-masked]>> wrote:
>>
>> Hi Russ,
>>
>>    
>>> I do not think that the memo itself provides any privacy
>>> protections.  Rather, the IAOC process described in the memo takes
>>> individual privacy as one factor in venue selection.
>>>
>>
> I do not understand the use of "attendees can apply" in the second
> sentence. 

Right.  Nobody did.  It's trimmed.

> I think the requirements in this memo set some expectations, and then
> the next few sentence say that the IAOC shall tell the community about
> anything that is out of the norm.  But it does not really say that.

I think the point of the text is that if there are privacy limitations,
the community should be informed.

>
> I do not understand the last sentence.  This note reveals email
> addresses of the authors.  I think the last sentence should be removed
> or it should become an additional paragraph with more explanation.
>

Needs a new paragraph.